> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v3profiles groups



## OpenAPI

````yaml get /v3/profiles/{profile}/groups/{group}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/profiles/{profile}/groups/{group}:
    get:
      tags:
        - Profile Group
      operationId: profiles.groups.show
      parameters:
        - name: profile
          in: path
          required: true
          description: The profile ID
          schema:
            type: string
            format: uuid
        - name: group
          in: path
          required: true
          description: The group ID
          schema:
            type: integer
      responses:
        '200':
          description: '`Group`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Group'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    Group:
      type: object
      properties:
        id:
          type: integer
        group_definition_id:
          type: integer
        owner:
          type: object
          description: >-
            Uniform {type, id}; a Profile owner reports type 'profile' + its
            UUID.
          properties:
            type:
              anyOf:
                - type: string
                - type: 'null'
                - type: string
                  enum:
                    - profile
            id:
              anyOf:
                - type: string
                - type: 'null'
                - type: integer
          required:
            - type
            - id
        status:
          type: string
        meta:
          type:
            - array
            - 'null'
          items: {}
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - group_definition_id
        - owner
        - status
        - meta
        - created_at
        - updated_at
      title: Group
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````